### Method

# Gm DeviceInfo get_display_panel

since: 0.0.1

#### Declaration [src]

    GmDisplayPanel*
    gm_device_info_get_display_panel (
      GmDeviceInfo* self
    )

#### Description [src]

Gets display panel information. Queries the database for the best matching panel based on the device’s compatibles.

Available since: 0.0.1

#### Return value

Type: `GmDisplayPanel`

The display panel information.

The returned data is owned by the instance.